_core:
  default_config_hash: l58O_yEXSo-SeJi19LXdzTU1tNJG3lmnIhCitRkM1tk
langcode: en
uuid: 08352318-744b-4846-963f-606b1cd0a10b
name: 'Visions Unite'
mail: ask@visionsunite.org
slogan: ''
page:
  403: ''
  404: ''
  front: /node/7
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
